
body { padding:0px; margin:0px; background-color:#44455b;
}

.main {padding:0px; margin:0 auto; width:960px; height:1070px; }

.top{ background-image:url(image/01.jpg); 
      background-repeat:repeat-x; 
	  height:91px; width:879px; 
	  margin-left:41px;}

.butoonbg{ background-image:url(image/02.png); 
            background-repeat:no-repeat; 
			height:40px; width:879px; 
			position:absolute; 
			top:61px;}
			
.butoonbg ul{width:573px; height:40px; display:block; list-style-type:none; position:absolute; top:-15px; left:320px;    padding:0px; text-decoration:none;   }




.butoonbg ul li{display:inline; text-decoration:none;float:left; height:40px; width:76px; font-family:Verdana, Geneva, sans-serif; font-size:12px; text-align:center; padding-left:33px; background-position:center; display:block; color:#000; }

.butoonbg ul li:hover{display:inline; text-decoration:none;float:left; height:40px; width:76px; font-family:Verdana, Geneva, sans-serif; font-size:12px; text-align:center; background-image:url(image/02_02.png); background-repeat:no-repeat; padding-left:33px; background-position:center; }

.butoonbg ul li a{display:inline; text-decoration:none;height:40px; width:76px; font-family:Verdana, Geneva, sans-serif; font-size:12px; margin:0; padding:0px; position:relative; top:10px; right:17px; text-align:center; color:#006;}

.butoonbg ul li a:hover{display:inline; text-decoration:none;height:40px; width:76px; font-family:Verdana, Geneva, sans-serif; font-size:12px; margin:0; padding:0px; position:relative; top:10px; right:17px; text-align:center; }





			


			
			
.flash{background-image:url(image/flas.jpg); 
       background-repeat:no-repeat; 
       height:275px; width:879px; 
	   position:absolute; top:101px;}
	   
	   
.midalpan{ width:879px;  height:501px; position:absolute; top:376px;}




.left_bg{height:695px; width:261px; margin-left:0px; background-color:#daeef8;}
.left{height:695px; width:261px; margin-left:41px; position:relative;}

.left1{ background-image:url(image/0601.png); 
        background-repeat:no-repeat; 
		height:94px; 
		width:263px; 
		margin-left:0px; position:absolute;
		top:0px;
	    } 
.left2{ background-image:url(image/0602.png); background-repeat:repeat-y; height:600px; width:263px;margin:0px; position:absolute; top:90px; display:block;}


.left3{background-image:url(image/0603.png);
        background-repeat: no-repeat;
		margin-left:0px; 
		height:94px; 
		width:263px; position:absolute;bottom:0px;}
		
		

		
		
		
.contentpanal{ height:701px; width:617px; position:absolute; top:376px; margin-left:302px;}

.con_bg	{ background-image:url(image/00001.jpg); background-repeat:repeat-x y; height:695px; width:618px;}
	   


.ourbanches{ background-image:url(image/.jpg); background-repeat:no-repeat; height:42px; width:209px;position:absolute; top:62px; display:block; border:none;}	   


.ourbanches p{ height:15px; width:120px; 
                   position:absolute; 
				   bottom:0px; left:32px;
				   font:16px/18px "Trebuchet MS",Arial, Helvetica, sans-serif; 
				   color:#405a9b; font-weight:bold; }
				   

.ourbanches a{ height:42px; width:209px; display:block;}
				   
.ourbanches a:hover	{background-image:url(image/023.jpg); background-repeat:no-repeat;  height:42px; width:209px;}  



.ctract{background-image:url(image/.jpg); background-repeat:no-repeat; height:42px; width:209px; position:absolute; top:129px; display:block; border:none;}	

.ctract p{ height:15px; width:120px; 
                   position:absolute; 
				   bottom:0px; left:32px;
				   font:16px/18px "Trebuchet MS",Arial, Helvetica, sans-serif; 
				   color:#405a9b; font-weight:bold; }
				   

.ctract a{ height:42px; width:209px; display:block;}
				   
.ctract a:hover	{background-image:url(image/023.jpg); background-repeat:no-repeat;  height:42px; width:209px;}  




.contactlens{background-image:url(image/.jpg); background-repeat:no-repeat; height:42px; width:209px; position:absolute; top:196px; display:block; border:none;}	

.contactlens p{ height:15px; width:120px; 
                   position:absolute; 
				   bottom:0px; left:32px;
				   font:16px/18px "Trebuchet MS",Arial, Helvetica, sans-serif; 
				   color:#405a9b; font-weight:bold; }
				   

.contactlens a{ height:42px; width:209px; display:block;}
				   
.contactlens a:hover	{background-image:url(image/023.jpg); background-repeat:no-repeat;  height:42px; width:209px;}  


.cornea{background-image:url(image/.jpg); background-repeat:no-repeat; height:42px; width:209px; position:absolute; top:262px; display:block; border:none;}	

.cornea p{ height:15px; width:120px; 
                   position:absolute; 
				   bottom:0px; left:32px;
				   font:16px/18px "Trebuchet MS",Arial, Helvetica, sans-serif; 
				   color:#405a9b; font-weight:bold; }
				   

.cornea a{ height:42px; width:209px; display:block;}
				   
.cornea a:hover	{background-image:url(image/023.jpg); background-repeat:no-repeat;  height:42px; width:209px;}


.glaucoma{background-image:url(image/.jpg); background-repeat:no-repeat; height:42px; width:209px; position:absolute; top:330px; display:block; border:none;}	

.glaucoma p{ height:15px; width:120px; 
                   position:absolute; 
				   bottom:0px; left:32px;
				   font:16px/18px "Trebuchet MS",Arial, Helvetica, sans-serif; 
				   color:#405a9b; font-weight:bold; }
				   

.glaucoma a{ height:42px; width:209px; display:block;}
				   
.glaucoma a:hover	{background-image:url(image/023.jpg); background-repeat:no-repeat;  height:42px; width:209px;}




.detail{background-image:url(image/.jpg); background-repeat:no-repeat; height:42px; width:209px; position:absolute; top:396px; display:block; border:none;}	

.detail p{ height:15px; width:140px; 
                   position:absolute; 
				   bottom:0px; left:32px;
				   font:16px/18px "Trebuchet MS",Arial, Helvetica, sans-serif; 
				   color:#405a9b; font-weight:bold; }
				   

.detail a{ height:42px; width:209px; display:block;}
				   
.detail a:hover	{background-image:url(image/023.jpg); background-repeat:no-repeat;  height:42px; width:209px;}



.error{background-image:url(image/.jpg); background-repeat:no-repeat; height:42px; width:209px; position:absolute; top:462px; display:block; border:none;}	

.error p{ height:15px; width:140px; 
                   position:absolute; 
				   bottom:0px; left:32px;
				   font:16px/18px "Trebuchet MS",Arial, Helvetica, sans-serif; 
				   color:#405a9b; font-weight:bold; }
				   

.error a{ height:42px; width:209px; display:block;}
				   
.error a:hover	{background-image:url(image/023.jpg); background-repeat:no-repeat;  height:42px; width:209px;}


.faq{background-image:url(image/.jpg); background-repeat:no-repeat; height:42px; width:209px; position:absolute; top:528px; display:block; border:none;}	

.faq p{ height:15px; width:140px; 
                   position:absolute; 
				   bottom:0px; left:32px;
				   font:16px/18px "Trebuchet MS",Arial, Helvetica, sans-serif; 
				   color:#405a9b; font-weight:bold; }
				   

.faq a{ height:42px; width:209px; display:block;}
				   
.faq a:hover	{background-image:url(image/023.jpg); background-repeat:no-repeat;  height:42px; width:209px;}





.videos{background-image:url(image/.jpg); background-repeat:no-repeat; height:42px; width:209px; position:absolute; top:594px; display:block; border:none;}	

.videos p{ height:15px; width:140px; 
                   position:absolute; 
				   bottom:0px; left:32px;
				   font:16px/18px "Trebuchet MS",Arial, Helvetica, sans-serif; 
				   color:#405a9b; font-weight:bold; }
				   

.videos a{ height:42px; width:209px; display:block;}
				   
.videos a:hover	{background-image:url(image/023.jpg); background-repeat:no-repeat;  height:42px; width:209px;}


.eye_detail{background-image:url(image/eye_detail.jpg); background-repeat:no-repeat; width:534px; height:422px; margin:0 auto; }



.welcome{height:200px; width:575px; position:absolute; top:0px; font-family:Verdana, Geneva, sans-serif; margin-left:20px;}
h2{color:#006;}
h4{margin:0 100px; margin-top:-20px; color:#006;}

p{ color:#333; font-size:12px; font-family:Verdana, Geneva, sans-serif;}
p1{ color:#C60; font-family:Arial, Helvetica, sans-serif; position:relative; top:300px; left:220px; font-size:14px;}

p2{color:#000; font-family:Arial, Helvetica, sans-serif; position:relative; top:300px; left:240px; font-size:12px;}
.hospilimg{background-image:url(image/12.png); background-repeat:no-repeat; height:500px; width:500px; position:absolute; top:200px; left:200px;}





.footer{height:75px; width:879px; margin:0 auto;}
.footerbg{ background-color:#CCC;height:50px; width:879px;margin:0 auto;}
.capyby{height:20px; width:300px; margin: 0 auto; text-align:center; font:Arial, Helvetica, sans-serif; font-size:12px; color: #666; position:relative; top:15px;}
	   
	   .footer ul{ height:15px; width:350px; color:#F00; margin:0 0; text-decoration:none; position:relative; top:10px; margin:0 auto;} 
	   .footer ul li{ height:15px; width:50px; color:#F00; margin:0 0; padding:0px; text-decoration:none; display:block;display:inline; font-family:Verdana, Geneva, sans-serif; font-size:13px; list-style-type:none;} 
	   
	   
.footer ul li a{ height:15px; width:50px; color:#F00; margin:0 0; padding:0px; text-decoration:none; display:block;display:inline; font-family:Verdana, Geneva, sans-serif; font-size:13px; list-style-type:none; color:#000; }	

.footer ul li a:hover{ height:15px; width:50px; color:#F00; margin:0 0; padding:0px; text-decoration:none; display:block;display:inline; font-family:Verdana, Geneva, sans-serif; font-size:13px; list-style-type:none; color: #00F; }	


	   .footer ul li:hover{ height:30px; width:50px; color:#F00; margin:0 0; padding:0px; text-decoration:none; display:block;display:inline; font-family:Verdana, Geneva, sans-serif; font-size:12px; list-style-type:none; color:#FFF;}
.designed{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#FFF; text-align:center; position:relative; top:5px;}




/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------Mission and Vision ------------------------------------------------------------------------------------------------------------------------------------------------------------*/
